version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: k8zdvIMrHaQgnK+rtVNlWzZ1Xrpm8clgoJPmYA5fWgcP6QwE23A59s0G5ufaH+dlGswK/mJTstHk5+S1cwgj4A==
    size: 147858238
path: poi-11.1.0-mac.zip
sha512: k8zdvIMrHaQgnK+rtVNlWzZ1Xrpm8clgoJPmYA5fWgcP6QwE23A59s0G5ufaH+dlGswK/mJTstHk5+S1cwgj4A==
releaseDate: '2026-02-21T03:09:42.339Z'
